{% extends 'base.html.twig' %}

{% block title %}BreadSize{% endblock %}

{% block body %}
    <h1>BreadSize</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ bread_size.id }}</td>
            </tr>
            <tr>
                <th>Size</th>
                <td>{{ bread_size.size }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('assets/edit.html.twig', {edit_path: path('bread_size_edit', {'id': bread_size.id})}) }}

    {{ include('admin/vegetables/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('bread_size_index') }) }}
{% endblock %}
